<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Mkomplain extends CI_Model{

  public function __construct()
  {
    parent::__construct();
    //Codeigniter : Write Less Do More
  }

  function get_komplain($idpemesanan)
  {
    $this->db->join("data_user", "data_user.iddata_user = pemesanan.data_user_iddata_user");
    $this->db->join("komplain", "pemesanan.idpemesanan = komplain.pemesanan_idpemesanan","LEFT");
    $this->db->where("idpemesanan", $idpemesanan);
    return $this->db->get("pemesanan");
  }

}
